# -*- encoding: utf-8 -*-
# stub: hiera-eyaml-gpg 0.7.4 ruby lib

Gem::Specification.new do |s|
  s.name = "hiera-eyaml-gpg".freeze
  s.version = "0.7.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Simon Hildrew".freeze]
  s.date = "2019-10-15"
  s.description = "GPG encryptor for use with hiera-eyaml".freeze
  s.homepage = "http://github.com/sihil/hiera-eyaml-gpg".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "2.6.14.4".freeze
  s.summary = "Encryption plugin for hiera-eyaml backend for Hiera".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<hiera-eyaml>.freeze, [">= 1.3.8".freeze])
end
